## node-ansi-escapes 1.4.0

=== debian/changelog ===
node-ansi-escapes (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #848367)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 19 Dec 2016 11:01:06 +0000
