=== debian/control ===
Source: node-ansi-escapes
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , mocha
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/ansi-escapes#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ansi-escapes.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ansi-escapes.git

Package: node-ansi-escapes
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: ANSI escape codes for manipulating the terminal
 Node.js module that provides methods to move/hide/show the cursor,
 get/save/restore its position, erase lines, scroll, clear and beep
 using ANSI escape codes.
 .
 Node.js is an event-based server-side JavaScript engine.
