=== debian/tests/control ===
Tests: require
Depends: node-ansi-escapes

Test-Command: mocha -u tdd -R spec
Depends: @, @builddeps@
