=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ansi-escapes-$1.tar.gz/ \
 https://github.com/sindresorhus/ansi-escapes/tags .*/archive/v?([\d\.]+).tar.gz
