## node-ansi-escapes 4.3.0

=== debian/changelog ===
node-ansi-escapes (4.3.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstabe after successful tests

 -- Xavier Guimard <yadd@debian.org>  Tue, 14 Jan 2020 07:11:21 +0100

node-ansi-escapes (4.3.0-1) experimental; urgency=medium

  * Team upload
  * Update metadata
  * New upstream version 4.3.0
  * Replace mocha by tape in test
  * Missing tape

 -- Xavier Guimard <yadd@debian.org>  Sun, 12 Jan 2020 08:09:05 +0100

node-ansi-escapes (3.1.0-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools test & install
  * New upstream version 3.1.0
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 09 Jan 2020 18:19:51 +0100
