=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
- , mocha
- , nodejs
-Standards-Version: 4.1.3
+ debhelper-compat (= 12)
+ , node-tape <!nocheck>
+ , pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/sindresorhus/ansi-escapes#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ansi-escapes.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ansi-escapes.git
+Vcs-Git: https://salsa.debian.org/js-team/node-ansi-escapes.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-escapes
+Rules-Requires-Root: no
 
 Package: node-ansi-escapes
 Architecture: all
