=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-tape <!nocheck>
  , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/sindresorhus/ansi-escapes#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-ansi-escapes.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-escapes
@@ -19,6 +19,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
+Multi-Arch: foreign
 Description: ANSI escape codes for manipulating the terminal
  Node.js module that provides methods to move/hide/show the cursor,
  get/save/restore its position, erase lines, scroll, clear and beep
