## node-ansi-escapes 5.0.0+really.4.3.1

=== debian/changelog ===
node-ansi-escapes (5.0.0+really.4.3.1-1) unstable; urgency=medium

  * Team upload
  * Back to 4.3.1 (Closes: #992501)

 -- Yadd <yadd@debian.org>  Thu, 19 Aug 2021 15:12:26 +0200

node-ansi-escapes (5.0.0-1) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.6.0
  * New upstream version 5.0.0
  * Refresh patch
  * Build depends on node-tape ≥ 5

 -- Yadd <yadd@debian.org>  Thu, 19 Aug 2021 11:46:02 +0200
