=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends:
  debhelper-compat (= 13)
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Homepage: https://github.com/sindresorhus/ansi-escapes#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-ansi-escapes.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-escapes
