=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ansi-escapes-$1.tar.gz/ \
 https://github.com/sindresorhus/ansi-escapes/tags .*/archive/.*/v?([\d\.]+).tar.gz
